body {
    font-family: "Google Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "GRAD" 0;
    background-color: #f7f7f7;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
}
.titular {
    padding-top: 50px;
    line-height: 44px;
    color: #0066ff;
}
.subtitulo {
    padding-bottom: 20px;
    line-height: 30px;
    color: #0066ff;
}
@media (max-width: 991px) {
    .n-mobile {
        display: none;
    }
    .nombre_cp {
        font-size: large !important;
    }
}
#cont_data {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-color: white;
    color: #004bbd;
}
#cont_data_result .row {
    background-color: white;
    border-bottom-style: solid;
    border-bottom-width: 0.1px;
    border-bottom-color: #dedede;
}
.nombre_cp {
    font-size: x-large;
}
.details {
    text-align: right;
}
.alert-c {
    background-color: #ffbf00;
    color: #000000;
    border: none !important;
}
.foot-c {
    background-color: #0066ff;
    color: #ffff;
}
footer .btn,
footer .btn:active,
footer .btn:hover,
footer .btn:link {
    text-align: left !important;
    color: #ffff;
}
